Home World Forum
Stars! AutoHost web forums

Jump to Stars! AutoHost


 
 
Home » Stars! 2.6/7 » Questions about Stars! AutoHost » For SAH- 2.6 JRC4 or 2.7J
For SAH- 2.6 JRC4 or 2.7J Wed, 29 December 2004 04:41 Go to previous message
imkeshav is currently offline imkeshav

 
Master Chief Petty Officer

Messages: 111
Registered: November 2004
Location: Land of many ppl

I recently downloaded stars and it shows 2.70j on spash screen.

I have also downloaded JRC4 from SAH and the version on the spash screen is 2.60j.Isn't this a downgrade?

Which version should i use to play on SAH? Can i just continue using 2.70j??

Thanks
keshav

Report message to a moderator

 
Read Message
Read Message
Read Message
Read Message icon10.gif
Read Message
Read Message icon5.gif
Read Message
Read Message
Previous Topic: Game Page Jam
Next Topic: faq for new users?
Goto Forum:
  


Current Time: Wed Jul 17 18:52:30 EDT 2024